session-id: voip-8991b7bff6-20130326_232812
Task 07749: You are looking for a cheap restaurant and it should be in the west part of town. Make sure you get the phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: cheap cheap restaurant
system: There are 22 restaurants in the cheap price range . What type of food do you want?
user: noise
system: What kind of food would you like?
user: dont care
system: There are 22 restaurants serving any kind of food in the cheap price range . What area would you like?
user: west
system: What part of town do you have in mind?
user: unintelligible
system: What part of town do you have in mind?
user: west
system: What part of town do you have in mind?
user: west
system: What part of town do you have in mind?
user: west
system: thanh binh is a nice place in the west of town and the prices are cheap
user: phone number
system: la margherita is a nice place in the west of town and the prices are cheap
user: noise
system: Sorry but there is no other restaurant in the cheap price range and the west of town
user: what is their phone number
system: thanh binh is a nice place in the west of town and the prices are cheap
user: phone number
system: thanh binh is a great restaurant
user: what is their phone number
system: The phone number of thanh binh is 01223 362456 .
user: unintelligible
system: Can I help you with anything else?
user: good bye
system: thanh binh is a great restaurant
user: thank you good bye
